_id: mgne-wpn-heavycrossbow
_key: "!items!mgne-wpn-heavycrossbow"
name: "Heavy Crossbow and Quiver"
type: weapon
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/heavy-crossbow.svg
system:
  damage: "1d8"
  category: "ranged"
  range: ""
  properties: ""
  description: "A powerful crossbow. Comes with bolts. Ranged. Slow to reload."
  equipped: false
  usageDie: "d8"
